error downloading and installing Java. Running windows vista?

4 Answers

Relevance
  • 4 weeks ago

    Vista is long obsolete, I didn't even think Oracle would have a recent JRE or JDK for that.

  • Bill-M
    Lv 7
    4 weeks ago

    Newest Version of JAVA will not run on Obsolete Operating Systems.

  • 4 weeks ago

    Currently (2019) Vista is totally unsupported by Microsoft as well as other software providers and will give you error after error. 

  • Jerry
    Lv 7
    4 weeks ago

    Any version of Java 8 requires Vista SP2  

    Download an older version of Java for Vista

    https://www.oldapps.com/java.php?system=Windows_Vi...

Still have questions? Get your answers by asking now.